Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions
TessClosure Class Reference

`#include <tesscallback.h>`

Inheritance diagram for TessClosure:

List of all members.

## Public Member Functions

virtual | ~TessClosure ()
virtual void | Run ()=0

## Detailed Description

Definition at line 29 of file tesscallback.h.

## Constructor & Destructor Documentation

virtual TessClosure::~TessClosure | ( |  | ) |

inlinevirtual

Definition at line 31 of file tesscallback.h.

{ }

## Member Function Documentation

virtual void TessClosure::Run | ( |  | ) |

pure virtual

Implemented in _TessFunctionResultCallback_0_0< del, void >, _TessMemberResultCallback_0_0< del, void, T >, and _ConstTessMemberResultCallback_0_0< del, void, T >.

The documentation for this class was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccutil/tesscallback.h